#motor_flush_result .flush_result_block {
    width: 80%;
}

.catalog-modification .catalog-modification__head-row {
    -ms-grid-columns: 2.75fr 2.55fr 1.2fr 1.3fr 1.9fr 1.9fr 15rem;
    grid-template-columns: 2.75fr 2.55fr 1.2fr 1.3fr 1.9fr 1.9fr 15rem;
}

.catalog-modification__table .catalog-modification__table-row {
    -ms-grid-columns: 2.75fr 2.55fr 1.2fr 1.3fr 1.9fr 1.9fr 15rem;
    grid-template-columns: 2.75fr 2.55fr 1.2fr 1.3fr 1.9fr 1.9fr 15rem;
}

.main-info__text ul, ul.main-info__text {
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    padding-inline-start: 40px;
}

button.basket-card__favorite.is-favorite {
    color: #d60d2b;
}
button.basket-card__favorite.is-favorite svg {
    fill: #d60d2b;
}

.fancybox-container.modal-auth-form .fancybox-slide > * {
    padding: 0;
    margin: 0;
}
.fancybox-container.modal-auth-form .fancybox-slide > div {
    padding: 2.2rem 2.8rem 3.6rem;
    border-radius: 2.2rem;
    max-width: 40rem;
    width: 100%;
    /*display: inline-flex;*/
    text-align: left;
    vertical-align: middle;
    background-color: #f9fbfc;
}

.fancybox-container.modal-auth-form .bxmaker-authuserphone-enter,
.bitrix-default-auth-bxmaker-authuserphone .bxmaker-authuserphone-enter {
    box-shadow: none;
    padding: 0;
    width: 100%;
}
.bitrix-default-auth-bxmaker-authuserphone .bxmaker-authuserphone-enter {
    padding: 2.2rem 2.8rem 3.6rem;
    border-radius: 2.2rem;
}

.fancybox-container.modal-auth-form .bxmaker-authuserphone-enter-auth__title,
.fancybox-container.modal-auth-form .bxmaker-authuserphone-enter-reg__title,
.bitrix-default-auth-bxmaker-authuserphone .bxmaker-authuserphone-enter-auth__title,
.bitrix-default-auth-bxmaker-authuserphone .bxmaker-authuserphone-enter-reg__title {
    font-size: 3.2rem;
    font-weight: 600;
    line-height: 1.1;
    letter-spacing: -.02em;
    margin: 0 0 2.6rem;
    font-family: GolosText, sans-serif;
    text-align: center;
}

.fancybox-container.modal-auth-form .bxmaker-authuserphone-input-phone__field,
.fancybox-container.modal-auth-form .bxmaker-authuserphone-input__field,
.fancybox-container.modal-auth-form .bxmaker-authuserphone-input-password__field,
.bitrix-default-auth-bxmaker-authuserphone .bxmaker-authuserphone-input-phone__field,
.bitrix-default-auth-bxmaker-authuserphone .bxmaker-authuserphone-input__field,
.bitrix-default-auth-bxmaker-authuserphone .bxmaker-authuserphone-input-password__field, {
    box-shadow: 0 0 0 1.5px rgba(39, 45, 52, .0784313725) inset;
    color: #21272d;
    background-color: rgba(255, 255, 255, 0);
    border: none;
    height: var(--input-height, 6rem);
    padding-right: 1.8rem;
    padding-left: 1.8rem;
    font-size: 1.5rem;
    border-radius: 1.6rem;
    padding-top: 0.8rem;
    padding-bottom: 0.2rem;
}

.fancybox-container.modal-auth-form .bxmaker-authuserphone-input-phone__title,
.bitrix-default-auth-bxmaker-authuserphone .bxmaker-authuserphone-input-phone__title {
    left: 1.8rem;
}

.fancybox-container.modal-auth-form .bxmaker-authuserphone-button__inner,
.bitrix-default-auth-bxmaker-authuserphone .bxmaker-authuserphone-button__inner {
    background-color: #004ec2;
    color: #fff;
    height: 6rem;
    padding-right: 2.4rem;
    padding-left: 2.4rem;
    border-radius: 1.6rem;
    font-size: 1.5rem;
    font-family: GolosText, sans-serif;
    justify-content: center;
    outline: 0;
    border: none;
    cursor: pointer;
    font-weight: 600;
    letter-spacing: -.01em;
}
.fancybox-container.modal-auth-form .bxmaker-authuserphone-link,
.bitrix-default-auth-bxmaker-authuserphone .bxmaker-authuserphone-link {
    color: #21272d;
    font-size: 1.5rem;
    font-weight: 600;
    letter-spacing: -.01em;
}
.fancybox-container.modal-auth-form .bxmaker-authuserphone-link:hover,
.bitrix-default-auth-bxmaker-authuserphone .bxmaker-authuserphone-link:hover {
    color: #0043a8;
}

.text-field__errors.card-errors {
    display: block;
    opacity: 1;
    position: static;
}

.radio__input:disabled+.radio__label::before {
    background-image: none;
    background-color: #fff;
}

.suggestion-items.text-field__options {
    max-height: calc(var(--input-height) * 6);
    opacity: 1;
    pointer-events: all;
    -webkit-box-shadow: 0 .4rem 4rem 0 rgba(33, 39, 45, .0784313725);
    box-shadow: 0 .4rem 4rem 0 rgba(33, 39, 45, .0784313725);
}
.text-field.js-text-field.checkout__input {
    z-index: 0;
}

.checkout-store-card .store-card__level {
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 5px;
}

.checkout-store-modal__list-item .store-card__columns {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 0.5rem;
}

.checkout-store-modal__list-item .store-card__level {
    display: grid;
    -ms-grid-columns: 16.8rem 1fr;
    grid-template-columns: 1fr 12rem;
    gap: 1rem;
}

.checkout__fieldset .error-mess {
    border-radius: 2.2rem;
    padding: 2rem;
    border: 1px solid rgb(214, 13, 43);
    font-size: 16px;
    margin-top: 10px;
}
.checkout__fieldset .error-mess > div {
    color: rgb(214, 13, 43);
    font-size: 18px;
}


.SDEK_selectPVZ.btn {
    background-color: #004ec2;
    color: #fff;
    height: 4.4rem;
    padding-right: 1.8rem;
    padding-left: 1.8rem;
    border-radius: 1.2rem;
    font-size: 1.4rem;
    display: inline-flex;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    outline: 0;
    border: none;
    cursor: pointer;
    font-weight: 600;
    letter-spacing: -.01em;
}


.checkout__row .text-field{
 z-index: 1;
 position: relative;
}

.checkout__row{position: relative;}
.checkout__row:nth-child(10n+1)  .text-field{ z-index: 10; }
.checkout__row:nth-child(10n+2)  .text-field{ z-index: 9; }
.checkout__row:nth-child(10n+3)  .text-field{ z-index: 8; }
.checkout__row:nth-child(10n+4)  .text-field{ z-index: 7; }
.checkout__row:nth-child(10n+5)  .text-field{ z-index: 6; }
.checkout__row:nth-child(10n+6)  .text-field{ z-index: 5; }
.checkout__row:nth-child(10n+7)  .text-field{ z-index: 4; }
.checkout__row:nth-child(10n+8)  .text-field{ z-index: 3; }
.checkout__row:nth-child(10n+9)  .text-field{ z-index: 2; }
.checkout__row:nth-child(10n+10) .text-field { z-index: 1; }

.main-brands .main-brands__tabs-line-item {
    cursor: pointer;
}


.catalog-nodes .catalog-nodes__item > a::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.product-main .product-main-info__gift {
    max-height: 330px;
    overflow: auto;
}

.sdek_pvzAddr {
    display: none;
}

.header-phones-extra .header-main__social-icon,
.js-footer-mobile-contacts-wrapper .header-main__social-icon {
    width: 3.5rem;
    height: 3.5rem;
}
.header-phones-extra__top-item .header-main__social {
    justify-content: space-evenly;
}

.product-certificates__item,
.store-gallery__item {
    cursor: pointer;
}
.header-scrolling__controls .bx_catalog_compare_count .header-main__controls-label {
    display: none;
}

.create-product-review.js-form .text-field__inner textarea,
.create-product-question.js-form .text-field__inner textarea {
    min-height: 6rem;
    padding-top:30px;
    resize: none;
}
.create-product-review.js-form textarea.text-field__input~.text-field__placeholder,
.create-product-question.js-form textarea.text-field__input~.text-field__placeholder {
    top: 3rem;
}

.loader {
    display: none;
    /*line-height: 500px;*/
    position: absolute;
    width: 100%;/*800px;*/
    height: 100%;
    line-height: 100%;
    min-height: 300px;
    text-align: center;
    z-index: 10;
    background: rgba(255,255,255,0.7);
}

.loader div {
    position: fixed;
    left: 50%;
    top: 50%;
    width: 200px;
    height: 200px;
    margin-top: -100px;
    margin-left: -100px;
    background: url("/lib/imgs/loader_gears.gif") no-repeat;
}

.news__list .news__item .news-card__img {
    object-fit: contain;
}

.contacts-modal .header-phones-extra__top .header-main__social {
    justify-content: flex-start;
}

.contacts-modal .header-phones-extra__top .header-main__social-link:not(:last-child) {
    margin-right: 4.4rem;
}

.article__body section img:not(.product-card__img) {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 2.2rem;
    aspect-ratio: 8.34 / 4.92;
    -o-object-fit: cover;
    object-fit: cover;
}

.main-brands-item__description h2 {
    color: #fff;
    font-size: 2rem;
}

.main-brands-item__text {
    font-size: 1.5rem;
}
@media only screen and (max-width: 1440px) {
    .main-brands-item__info {
        max-width: 45rem;
    }
}

@media only screen and (max-width: 992px) {
    .news__pagination .news-pagination__item.first-item,
    .news__pagination .news-pagination__item:last-child,
    .news__pagination .news-pagination__divider {
        display: none;
    }
}

.vacancy__body img {
    max-width: 100%;
}

.catalog-panel__sort .news__sort-input .text-field__input {
    color: #21272d;
}

.main-brands .main-brands__tabs-line {
    overflow: hidden;
}
.banner-main__benefit-discount {
    position: relative;
}
a.banner-main__slide-link,
a.banner-main__benefit-link {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

@media only screen and (max-width: 992px) {
    .banner-main__slider .banner-slide-a {
        padding: 0;
    }

    .lk-page .bread-crumbs__list .bread-crumbs__item {
        display: none;
    }
    /* .lk-page .bread-crumbs__list .bread-crumbs__item:nth-last-child(-n+2)*/
    .lk-page .bread-crumbs__list .bread-crumbs__item:first-child,
    .lk-page .bread-crumbs__list .bread-crumbs__item:last-child {
        display: flex;
    }

    .vacancies__item > a::after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }
    .header-scrolling-nav.js-header-scrolling-nav {
        padding: 0;
    }
    .header-scrolling-nav.js-header-scrolling-nav .header-scrolling-nav__back {
        display: none;
    }

    .blog__nav {
        flex-wrap: wrap;
        gap: 3rem .5rem;
    }
    .container.c-indents.about-container h1 {
        font-size: 2.6rem;
        line-height: 1.1;
        letter-spacing: -.02em;
    }
    .product-about__container .product-about__inner table {
        display: block;
        overflow-x: auto;
    }

}

.container.c-indents.about-container > p,
.container.c-indents.about-container>ul>li,
.container.c-indents.about-container.help__wrapper > p > a {
    line-height: 1.55 !important;
    font-size: 1.6rem !important;
}

.help__wrapper>ul>li {
    display: block;
}
.help__wrapper>ul {
    margin-bottom: .9rem;
}
.product-main-order__pickup-body {
    position: relative;
}
.product-main-order__pickup-body a.product-main-order__pickup-link:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.store-card__content-item, .store-card__content-link {
    white-space: normal;
}

.container.c-indents.about-container {
    font-weight: 400;
    font-size: 1.5rem;
    line-height: 1.5rem;
}
.container.c-indents.about-container > p:not(:last-child),
.container.c-indents.about-container>ul>li:not(:last-child) {
    margin-bottom: .9rem;
}
.container.c-indents.about-container.help__wrapper {
    max-width: var(--container-width, 150.8rem);
    padding-right: var(--container-padding, 3.2rem);
    padding-left: var(--container-padding, 3.2rem);
    width: 100%;
}
.container.c-indents.about-container>ul>li::before {
    content: "•";
    padding: 0 .5em;
}
.container.c-indents.about-container .text-center {
    text-align: center;
}
.container.c-indents.about-container span.strong {
    font-weight: bold;
}
/* .product-page .section-slider .slider-controls .swiper-pagination-lock {
    display: none;
} */
.banner-main__slider .banner-slide-a {
    padding: 0;
}
.catalog-discount-info .catalog-discount-banner img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 2.2rem;
}
.catalog-discount-info .help__list {
    padding-top: 0;
}
.catalog-discount-info .help__item {
    border-top: none;
}
.catalog-discount-info .help__item .help__head {
    justify-content: normal;
    gap: 20px;
}
.catalog-discount-info .help__item .help__wrapper {
    max-width: 100%;
    /* text-align: center; */
}

.catalog-products .catalog-products__inner .catalog-products__list .catalog-products__link {
    min-height: 104px;
}

.product-card__cart-add  a.btn-default::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
}

.article__container .article__header {
    margin-bottom: 0;
}
.article__container .article__header:has(*) {
    margin-bottom: 8rem;
}

.product-main-info__grour-item.swiper-slide {
    width: calc((100% - 10px) / 3);
    min-width: min-content;
}
.product-main-info__grour-item.swiper-slide:only-child {
    width: 100%;
}
.product-main-info__grour-item.swiper-slide:first-child:nth-last-child(2),
.product-main-info__grour-item.swiper-slide:first-child:nth-last-child(2) ~ .swiper-slide {
    width: calc((100% - 5px) / 2);
}

.product-main-info__grour_items.swiper.js-swiper-overflow {
    border-radius: 1.6rem;
    background-color: #eff3f4;
    margin-bottom: 2.2rem;
    padding: .7rem;
    width: 100%;
}

.product-main-info__grour_items .product-main-info__grour.swiper-wrapper {
    background-color: none;
    padding: 0;
    margin-bottom: 0;
}

.product-main-header_art {
    margin: 2rem 0.5rem;
}
.product-main-header_art .product-main-header__id {
    text-transform: none;
    font-size: 1.7rem;
}

.product-main-body {
    padding-top: 0;
}

.swiper:not(.swiper-initialized) {
    opacity: 1;
}

.swiper:not(.swiper-initialized) .swiper-button {
    opacity: 0;
}


.catalog_search-page .catalog-list .product-card__info {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: minmax(5.85rem, auto) auto auto minmax(2.4rem, auto) auto;
    flex: 1 1 auto;
}
.catalog_search-page .catalog-list .product-card__title {
    grid-row: 1;
}
.catalog_search-page .catalog-list .product-card__art {
    grid-row: 2;
    font-size: 1.2rem;
    font-weight: 500;
    margin: 0 0 .6rem;
}
.catalog_search-page .catalog-list .product-card__art span {
    font-weight: 400;
    color: #717c86;
    font-size: 1rem;
}
.catalog_search-page .catalog-list .product-card__prices {
    grid-row: 3;
}
.catalog_search-page .catalog-list .product-card__cashback {
    grid-row: 4;
    min-height: 2.4rem;
}
.catalog_search-page .catalog-list .product-card__controls {
    grid-row: 5;
    margin-top: 0;
}

.checkout .checkout__radio.beznal-payment {
    margin: 0 5px 20px;
}
.checkout .checkout__radio.beznal-payment .radio__label {
    font-size: 1.8rem;
}

@media only screen and (max-width: 992px) {
    .header.is-scrolling.is-showed {
        position: fixed;
        width: 100%;
    }
}


.product-main-info__gift.new-gifts-block {
    max-height: none;
}
.product-main-info__gift.new-gifts-block .product-main-info__gift-item {
    margin-bottom: 12px;
    align-items: center;
}
.product-main-info__gift.new-gifts-block .product-main-info__gift-item pictire {
    width: 5rem;
    height: 5rem;
}
.product-main-info__gift.new-gifts-block .product-main-info__gift-info {
    margin-right: 6px;
}
.product-main-info__gift.new-gifts-block .product-main-info__gift-title {
    margin: 0;
}
.product-main-info__gift.new-gifts-block .product-main-info__gift-link {
    font-size: 1.2rem;
}
.product-main-info__gift.new-gifts-block .product-main-info__gift-label {
    padding: 0.65rem 1rem 0.75rem;
    border-radius: 1.2rem;
    font-size: 1.2rem;
}
.product-main-info__gift.new-gifts-block .product-main-info__gift-item button.gift-add-btn {
    min-width: 2.4rem !important;
    height: 2.4rem;
    background-color: #EFF3F4;
    border-radius: 8px;
    color: #95A2B0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.product-main-info__gift.new-gifts-block button.gifts-show-all {
    padding: 8px 12px;
    width: 100%;
    font-size: 14px;
}

.product-main-info__gift.new-gifts-block .gift-item__content {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.product-main-info__gift.new-gifts-block .gift-item__content.content__row {
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    gap: 16px;
}
.product-main-info__gift.new-gifts-block .gifts-item__qty {
    display: flex;
    align-items: center;
    width: fit-content;
    height: 24px;
    padding: 0 12px;
    border-radius: 10px;
    background: #f3f3f3;
    gap: 22px;
}
.product-main-info__gift.new-gifts-block .gifts-item__btn {
    font-size: 22px;
    cursor: pointer;
    width: 24px;
    line-height: 24px;
}
.product-main-info__gift.new-gifts-block .gifts-item__qty-val {
    font-size: 14px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -1%;
    text-align: center;
}
.product-main-info__gift.new-gifts-block .gift-add-btn.gifts-item__add--disabled {
    opacity: 0.5;
    cursor: unset;
}
.product-main-info__gift.new-gifts-block .product-main-info__gift-item button.gift-add-btn.gifts-item__add--added {
    background-color: #00C164;
}

.product-main-info__gift.new-gifts-block .gifts-item.gifts-item--disabled {
    opacity: 0.4;
}

.product-main-info__gift.new-gifts-block .gifts-block__list.main-gifts .gifts-item--disabled,
.product-main-info__gift.new-gifts-block .gifts-block__list.main-gifts-modal .gifts-item--disabled {
    opacity: 0.4;
}

.gifts-modal .gifts-remaining {
    font-size: 16px;
    line-height: 130%;
    letter-spacing: -1%;
    margin-bottom: 24px;
}
.gifts-modal .product-main-info__gift-item pictire {
    width: 6rem;
    height: 6rem;
}
.gifts-modal .modal__window {
    max-width: 55rem;
}

.gifts-modal .modal__window .product-main-info__gift  {
    max-height: 34rem;
    height: 34rem;
    overflow: auto;
    margin-bottom: 12px;
}

.gifts-modal .modal__window .header-search-form__input {
    height: 4rem;
    min-height: 4rem;
}
.gifts-modal .modal__window .header-search-form__controls {
    background: transparent;
}
.gifts-modal .modal__window .header-search-form {
    margin-bottom: 24px;
}

.basket-gifts.js-gifts-block.gifts-block--inactive {
    display: none;
}
.basket-gifts.js-gifts-block {
    margin-top: 32px;
}
.basket-gifts.js-gifts-block .gifts-title {
    font-weight: 500;
    font-size: 20px;
    line-height: 110.00000000000001%;
    letter-spacing: -2%;
}
.basket-gifts.js-gifts-block .product-main-info__gift-label {
    width: 230px;
    margin-bottom: 16px;
}
.basket-gifts.js-gifts-block button.gifts-show-all {
    width: auto;
}
.basket-gifts.js-gifts-block  .product-main-info__gift-item pictire {
    width: 56px;
    height: 56px;
}
.product-main-info__gift-label.order__gift-label {
    width: 7rem;
    height: 1.8rem;
    font-size: 9px;
    line-height: 9px;
    margin-top: 0.4rem;
}
.product-main-info__gift-label.order__gift-label .icon {
    width: 0.9rem;
    height: 0.9rem;
    margin-right: .4rem;
}
.basket-card__footer.basket-gift__footer {
    justify-content: space-between;
    align-items: center;
}
.basket-card__footer.basket-gift__footer .basket-gift__footer-link {
    font-size: 1.5rem;
    cursor: pointer;
    margin: 0;
}
.basket-card__footer.basket-gift__footer .basket-gift__footer-link:hover {
    color: #004ec2;
}
.product-main-info__gift-label.basket__gift-label {
    width: 104px;
    height: 24px;
    font-size: 12px;
    align-items: center;
    line-height: 12px;
}
.product-main-info__gift-label.basket__gift-label .icon {
    width: 1.2rem;
    height: 1.2rem;
    margin-right: .4rem;
}
@media only screen and (max-width: 992px) {
    .basket-card__footer.basket-gift__footer {
        flex-direction: row;
    }
    .basket-card__footer.basket-gift__footer .basket-gift__footer-link {
        font-size: 1.2rem;
    }
    .product-main-info__gift-label.basket__gift-label {
        margin: 0;
    }
    .catalog-pagination__item--hidden-mobile {
        display: none;
    }
    .blog-pagination__link, .catalog-pagination__link, .news-pagination__link {
        height: 5rem;
        min-width: 5rem;
        font-size: 1.5rem;
    }
    .blog-pagination__divider, .catalog-pagination__divider, .news-pagination__divider {
        height: 5rem;
        min-width: 3rem;
    }
}
@media (min-width: 993px) {
    .catalog-pagination__item--hidden-desktop {
        display: none;
    }
}

.main-video-review-card__img,
.blog-review .article-card__img-item  {
    -o-object-fit: contain;
    object-fit: contain;
}

.js-custom-select .text-field__inner {
    position: relative;
}

.js-custom-select .text-field__clear {
    position: absolute;
    right: 3.5rem;
    top: 50%;
    transform: translateY(-50%);
    display: none;
}
.js-custom-select .header-search-form__reset-icon {
    width: 1.4rem;
    height: 1.4rem;
}
.catalog-modal__categories-name {
    text-align: left;
}

.add-car-modal__body .text-field__options-wrapper {
    overflow: auto;
}

.header {
    z-index: 11;
}

@media only screen and (max-width: 992px) {
    .header-menu {
        z-index: 10;
    }
    .lk__aside {
        position: relative;
    }
    .lk__logout {
        z-index: 5;
    }
}

.comparison__products {
    padding: 0rem 20rem 12rem 1.8rem;
    margin: 0rem 0 -6rem -1.8rem;
}
.bxmaker-authid-area__list.bxmaker-authid-area__list--personal {
    padding: 2.2rem 2.8rem 3.6rem;
}

/*@media only screen and (max-width: 992px) {*/
    .modal-form__fieldset .text-field--type--select .text-field__input {
        position: relative;
        z-index: 1;
    }

    .modal-form__fieldset .js-custom-select .text-field__clear {
        z-index: 1;
    }

    .modal-form__fieldset .text-field__arrow {
        z-index: 1;
    }

    .modal-form__fieldset .text-field__options {
        z-index: 0;
    }

    .modal-form__fieldset .text-field__placeholder {
        z-index: 1;
    }
/*}*/

.text-field__option.js-custom-select-option.hidden {
    display: none;
}
